Image 01
profile-image

cocorocara

Cocoro Cara
Hope gtk3

GTK3/4 Themes by grvrulz 67 comments

Hi

Thanks for adding the build instructions. Now it builds without problems and the new theme looks very good.

Great work!

CC - Jun 28 2011
Hope gtk3

GTK3/4 Themes by grvrulz 67 comments

configure fails with the error:

Requested 'gtk+-3.0 >= 3.1.6' but version of GTK+ is 3.0.11

And GTK+ is the latest possible (no update available).

Any workaround for this? - Jun 26 2011
Atolm-gtk3

GTK3/4 Themes
by mrmars

6.9
9   Jun 03 2011